body {
	background-color: #eee !important;
}

.header {
	position: relative;
	clear: both;
	height: 45px;
}

#mainmenu {
	display: block;
	clear: both;
	position: relative;
	z-index: 100;
}

.navigation {
	background-color: #ddd;
}

#mainmenu li {
	/*display: block;*/
	margin-right: 10px;
	float: left;
}

#mainmenu li a {
	/*margin-right: -999999px;*/
	white-space: nowrap;
}

#motto-footer {
	white-space: nowrap;
}

#motto-english {
	font-family: 'Times new Roman';
	font-size: 22px;
	padding-left: 15px;
}

#motto-latin {
	font-family: 'Times new Roman';
	font-size: 36px;
	padding: 33px 5px 22px 15px;
}

.breadcrumb li {
	white-space: nowrap;
}